[ejabberd] 0.9.1: Fails to start

Mickael Remond mickael.remond at erlang-fr.org
Wed Jun 1 16:28:06 MSD 2005


Nolan Eakins wrote:
> I just upgraded to 0.9.1, and it fails to start. 0.9.0 worked fine so it
> must be something in 0.9.1. I've pasted some of the output below.
> 
> Does anyone have any ideas?

I think that this error might be because a needed file is not found.

To check what is going wrong you could "strace" the process with for 
example:

strace -qfo /tmp/log.txt erl -sname ejabberd -s ejabberd

I hope this helps,

-- 
Mickaël Rémond


More information about the ejabberd mailing list